Bug 243111 - HWCERT: Egenera-pBlade 952-000115
Summary: HWCERT: Egenera-pBlade 952-000115
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Xu Bo
QA Contact: Gary Case
URL: http://www.egenera.com/prod_spec_pbla...
Whiteboard: Egenera-pBlade
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-07 11:48 UTC by Matt Zywusko
Modified: 2007-08-23 17:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-31 02:29:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Zywusko 2007-06-07 11:48:19 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           Egenera-pBlade
Model:          952-000115
Vendor:         Egenera
Category:       Server
Reporter:       mzywusko@egenera.com
Kernel Version: kernel-hugemem-2.6.9-55.EL
File Uploaded: rhr2-Egenera_pBlade-952_000115-RHEL45_32bit_results-2.noarch.rpm
https://bugdev.devel.redhat.com/hwcert/data/rpms/2b340fd9bdc892c316830d7f4fd03b31/rhr2-Egenera_pBlade-952_000115-RHEL45_32bit_results-2.noarch.rpmPlease note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   NETWORK2
    FAILED   INFO
    PASSED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2
    PASSED   CDROM

Comment 3 Xu Bo 2007-06-11 02:44:16 UTC
Matt, please fill out the URL for the specs of this box. Thanks.
/Xu

Comment 4 Xu Bo 2007-06-19 02:44:21 UTC
Matt, please fill out the URL for the specs of this box. Thanks.
/Xu

Comment 5 Matt Zywusko 2007-06-19 15:42:55 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-smp-2.6.9-55.EL

File Uploaded:
rhr2-Egenera_pBlade-952_000115-RHEL45_64bit_results-1.noarch.rpm
http://hardware.redhat.com/hwcert/data/rpms/f899fa29f68b3a25b368dd47a115a3f8/rhr2-Egenera_pBlade-952_000115-RHEL45_64bit_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   NETWORK2
    FAILED   INFO
    PASSED   CORE2
    PASSED   MEMORY2
    PASSED   STORAGE2
    PASSED   CDROM


Comment 6 Matt Zywusko 2007-06-19 15:52:18 UTC
Added the 64 bit results from 243113, which can now be closed.

Comment 7 Xu Bo 2007-06-20 07:41:07 UTC
Matt, 
Bug 243113 has been closed. Please provide the URL for the spec or attach the
specs in you comment. 
Thanks.
/Xu

Comment 8 Xu Bo 2007-07-03 07:55:14 UTC
Matt, 
Please provide the URL for the spec or attach the specs in you comment. We could
not move on without the specs.
Thanks.
/Xu

Comment 9 Xu Bo 2007-07-23 02:42:16 UTC
Matt, 
Please provide the URL for the spec or attach the specs in you comment. We could
not move on without the specs.
Thanks.
/Xu

Comment 11 Matt Zywusko 2007-07-27 03:16:56 UTC
I believe this can be closed - it appears to be the same as 204330 (also 
waiting for RedHat review).

Comment 12 YangKun 2007-07-27 06:36:25 UTC
Hi Matt,

There's no cert ID "204330". Do you mean "240330" ?

Do you mean this cert request is duplicate with 240330 and we can close this one
now ?

Please confirm, thanks
-YK 

Comment 13 Matt Zywusko 2007-07-30 15:06:04 UTC
yes, please. close this ticket. sorry for the confusion


Note You need to log in before you can comment on or make changes to this bug.